.style_tarifas {color: #006699;
	border-top: none;
	border-right: none;
	border-bottom: 1px solid #CCCCCC;
	border-left: none;
}
.texto01 {
	font: 11px "Trebuchet MS", Verdana, Arial;
	color: #666666;
	border: none #CCCC00;
}
/* Login table */

table.loginTable {
	margin: 0px 1px 0px 0px;
}

table.loginTable td {
	color: #275680;
	font-size: 12px;
	padding: 1px 0px 0px 0px;
}

/* end Login table */a:link {
	color: #FF6600;
}
a:visited {
	color: #FF6600;
}
a:hover {
	color: #0099CC;
}
.destacado {
	font: bold 13px "Trebuchet MS", Verdana, Arial;
	color: #666666;
}
.texto02 {
	font: bolder 16px "Trebuchet MS", Verdana, Arial;
	color: #0099CC;
	border: none;
}
.columna_izq {

	font: bold 13px "Trebuchet MS", Verdana, Arial;
	color: #0099CC;
}
.pie {
	font: 11px "Trebuchet MS", Verdana, Arial;
	color: #666666;
	border: thin none #666666;
	letter-spacing: 2px;
}
.texto03 {

	font: bold 11px "Trebuchet MS", Verdana, Arial;
	color: #0D9DDB;
}
.texto_puntos {
	font: 11px "Trebuchet MS", Verdana, Arial;
	color: #666666;
	border: 1px dotted #CCCC00;
	padding: 0px 2px;
}
.campos {
	font: 11px "Trebuchet MS", Verdana, Arial;
	color: #333333;
	border: 1px solid #C3C3C3;
	padding: 0px 2px;
	background: #F5F5F5;
}.botonera {
	font: normal 11px "Trebuchet MS", Verdana, Arial;
	color: #0033CC;
	background: #CCCCCC;
	border-top: none;
	border-right: none;
	border-bottom: 1px dotted #333333;
	border-left: none;
}
a.botonera:link, a.botonera:visited {
	font: bold  11px "Trebuchet MS", Verdana, Arial;
	color: #1752FF;
	letter-spacing: 1px;
	text-decoration: none;
	padding: 1px 2px;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	background: #F7F7F7;
}
a.botonera:hover {
	font: bold 11px "Trebuchet MS", Verdana, Arial;
	color: #999999;
	letter-spacing: 1px;
	text-decoration: none;
	padding: 1px 2px;
	background: #FFFFFF;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
}
button {
	font: 12px "Trebuchet MS", Verdana, Arial;
	color: #006699;
}
.boton_carga {
	font: 11px "Trebuchet MS", Verdana, Arial;
	color: #333333;
	border: 1px solid #C3C3C3;
	padding: 0px 2px;
	background: #F5F5F5;
}
.destacado_text {
	color: #006699;
	font-size: 11px;
}
.texto01_sub {
	font: 11px "Trebuchet MS", Verdana, Arial;
	color: #666666;
	border-top: none;
	border-right: none;
	border-bottom: 1px solid #CCCCCC;
	border-left: none;
}
.texto04 {

	font: bolder 16px "Trebuchet MS", Verdana, Arial;
	color: #FF6600;
	border: none;
}
.texto01Error {

	font: 12px "Trebuchet MS", Verdana, Arial;
	color: #FF0000;
	border: none #CCCC00;
}
.botoneraUser {

	font: normal 11px "Trebuchet MS", Verdana, Arial;
	color: #666666;
	background: #FFFFFF;
	border-top: 1px dotted #333333;
	border-right: 1px dotted #333333;
	border-bottom: 1px dotted #333333;
	border-left: 1px dotted #333333;
}
a.botoneraUser:link, a.botoneraUser:visited {

	font: bold  11px "Trebuchet MS", Verdana, Arial;
	color: #006699;
	letter-spacing: 1px;
	text-decoration: none;
	padding: 1px 2px;
	border-top: 1px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 0px;
	border-left: 1px solid #999999;
	background: url(/web/fondo_boton.gif);
}
a.botoneraUser:hover {

	font: bold 11px "Trebuchet MS", Verdana, Arial;
	color: #006699;
	letter-spacing: 1px;
	text-decoration: none;
	padding: 1px 2px;
	background: #FFFFFF;
	border-top: 1px solid #006699;
	border-right: 1px solid #006699;
	border-bottom: 0px;
	border-left: 1px solid #006699;
}
.boton_user {
	font: bold normal 12px "Trebuchet MS", Verdana, Arial;
	border: 1px solid #C3C3C3;
	padding: 0px 2px;
	background: #F5F5F5;
	text-decoration: none;
	color: #990000;
}
.destac_centro {
	border: 1px dotted #CCCCCC;
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 11px;
	font-weight: bold;
	line-height: 20px;
}
